<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
    <Configurations>Debug;Release;ServerBuild</Configurations>
    <PlatformTarget>x64</PlatformTarget>
    <Platforms>AnyCPU;x64</Platforms>
    <LangVersion>8.0</LangVersion>
  </PropertyGroup>

  <ItemGroup>
    <Reference Include="Bootstrapper">
      <HintPath>..\Import\Bootstrapper.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json">
      <HintPath>..\Import\Newtonsoft.Json.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
